/* mulish-regular - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/mulish-v13-cyrillic_latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* mulish-italic - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/mulish-v13-cyrillic_latin-italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* mulish-800 - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/mulish-v13-cyrillic_latin-800.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* mulish-800italic - cyrillic_latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 800;
	src: url('../fonts/mulish-v13-cyrillic_latin-800italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


@font-face {
	font-display: swap;
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-display: swap;
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-Bold.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-display: swap;
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-RegularItalic.woff2') format('woff2');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-display: swap;
	font-family: 'Gilroy';
	src: url('../fonts/Gilroy-BoldItalic.woff2') format('woff2');
	font-weight: bold;
	font-style: italic;
}


*,
::after,
::before {
	box-sizing: border-box;
}

hr,
.uk-hr {
	border-top: 1px solid #333;
}

.uk-breadcrumb {
	text-transform: uppercase;
}

a {
	transition: .15s;
	overflow: hidden;
}

a:hover,
.uk-link:hover,
.uk-link-toggle:hover .uk-link,
.uk-navbar-dropdown-nav>li.uk-active>a {
	color: rgba(199, 199, 199, 1) !important;
}

.uk-card {
	overflow: hidden;
}

.uk-card a img {
	transition: .7s;
}

.uk-card a:hover img {
	scale: 1.05;
	overflow: hidden;
}

.uk-card a {
	display: block;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0
}

input[type="number"] {
	-moz-appearance: textfield;
}

h1,
.uk-h1 {
	margin-bottom: 30px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.6rem;
}

h2,
.uk-h2 {
	text-transform: uppercase;
	font-weight: 400;
}

.uk-navbar-nav>li.uk-active>a,
.uk-nav-default li.uk-active>a {
	color: rgba(199, 199, 199, 1) !important;
}

.uk-offcanvas-bar {
	left: -300px;
	width: 300px;
}


form .uk-form-danger,
form .uk-form-danger:focus {
	color: #f0506e !important;
	border-color: #f0506e !important;
}

img.lazy {
	opacity: 0;
	transition: opacity 0.15s;
}

img.loaded {
	opacity: 1;
}

.mobile-top-phone>a .uk-icon svg {
	width: 25px;
	height: 25px;
}

.header-top {
	padding: 20px 0;
}

.header-top.uk-active {
	box-shadow: 0 5px 10px rgba(0, 0, 0, .08);
}

.top-logo img {
	max-width: 35px;
}

.top-second-logo img {
	max-width: 100%;

}

.uk-icon svg {
	width: 20px;
	height: 20px;
}

.top-menu {
	padding: 15px 0;
}

.top-menu .top-menu-list>li>a {
	/* font-weight: 800; */
}

.top-menu-list li {
	position: relative;
}

.top-menu-list>li {
	padding: 0 25px;
}

.top-menu-list>li:first-child {
	padding-left: 0;
}

.top-menu-list>li:last-child {
	padding-right: 0;
}

.top-menu-list>li:after {
	content: "•";
	position: absolute;
	color: #ccc;
	right: -2px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.top-menu-list>li:last-child:after {
	display: none;
	width: 0;
}

.uk-navbar-nav {
	gap: 0;
}

.uk-navbar-nav>li>a {
	/* text-transform: none; */
	letter-spacing: 0.2em;
	font-size: 18px;
}

.uk-navbar-dropdown-nav>li>a {
	color: #222;
	letter-spacing: 0.3rem;
	text-transform: uppercase;
}

.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li>a[aria-expanded=true],
.uk-navbar-dropdown-nav>li>a:hover {
	color: rgba(199, 199, 199, 1);
}

.uk-offcanvas-bar .mobile-menu-list li {
	text-transform: uppercase;
}

.uk-offcanvas-bar .mobile-menu-list li a {
	padding: 7px 0;
}

/* .top-slider .swiper-slide {
	aspect-ratio: 9 / 3;
	background-repeat: no-repeat !important;
	background-position: bottom !important;
	background-size: cover !important;

	height: calc(100dvh - 97px);
} */

.top-slider .swiper-slide>div {
	/* aspect-ratio: 9 / 3; */
	background-repeat: no-repeat !important;
	background-position: bottom !important;
	background-size: cover !important;

	/* height: calc(100dvh - 97px); */
}

.top-slider .top-slider img {
	width: 100%;
}

.slide-navigation {
	left: 0;
	right: 0;
	bottom: 20px;
	display: flex;
	justify-content: center;
	z-index: 1;
}

.slider-button-prev,
.slider-button-next {
	position: absolute;
	left: 10px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
	cursor: pointer;
}

.slider-button-next {
	right: 10px;
	left: auto;
}

.slide-navigation .uk-icon {
	margin: 0;
}

.slide-navigation .uk-icon svg {
	width: 40px;
	height: 40px;
	background-color: #fff;
}

.top-slider .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	background: transparent;
	border: 2px solid #fff;
	opacity: 1;
}

.top-slider .swiper-pagination-bullet:hover {
	background: #fff;
}

.top-slider .swiper-pagination-bullet-active {
	background: #fff;

}

.sign-section {
	font-weight: 400;
}

.first-row {
	font-size: 22px;
	color: #808080;
}

.second-row {
	font-size: 26px;
	text-transform: none;
}



.section-title {
	text-align: center;
	margin-bottom: 30px;
	display: flex;
	position: relative;
	justify-content: center;
	padding-bottom: 10px;
}

.home-projects .all-projects-home-btn {
	text-transform: none;
	padding: 0 15px;
	line-height: 35px;

}

.mobile-project-item .uk-card-media-top {
	border: 1px solid #333;
}

.about-position {
	font-size: 18px;
}

.diplom-item {
	border: 1px solid #ddd;
}

.diplom-item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about-page hr {
	overflow: hidden;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	pointer-events: auto;
}

.project-gallery {
	overflow: hidden;
}

.project-main {
	text-align: center;
	height: 100%;
}

.project-main .swiper-slide {
	overflow: hidden;
	/* aspect-ratio: 9 / 3; */
	background: no-repeat center;
	background-size: cover !important;
}

.project-main img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-height: 100%;
}

.project-main,
.project-thumbs {
	max-height: 450px;
}

.project-thumbs {
	margin-top: -0px;
	order: -1;

	height: 100%;
}

.project-thumbs .swiper-slide,
.services-thumbs .swiper-slide {
	border: 1px solid #ddd;
	cursor: pointer;
	opacity: 0.7;
	transition: 0.1s ease-in-out;
	/* overflow: hidden; */
}

.project-thumbs .swiper-slide:hover,
.services-thumbs .swiper-slide:hover {
	opacity: 1;
}

.project-thumbs .swiper-slide img {
	width: 100%;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.project-thumbs .swiper-slide-thumb-active,
.services-thumbs .swiper-slide-thumb-active {
	border: 1px solid #aaa;
	opacity: 1;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	pointer-events: auto !important;
}

.service-item {
	border: 1px solid #333
}

.service-item-title {
	padding: 15px 25px;
}

.service-item-title h2 {
	text-transform: uppercase;
}

.service-item-price {
	font-size: 20px;
	font-weight: 700;
}
.service-item-old-price {
	font-size: 16px;
	color: #eee;
	margin-left: 5px;
}

.service-item-description {}

.service-item-description ul {}

.service-item-description ul li {
	font-size: 1.2rem;
	margin-bottom: 0;
	line-height: 1.4;
}

.contacts-form {
	padding-top: 30px;
}

.contacts-form label {

	font-weight: bold;

}

.contacts-page-logo {
	margin-left: -4px;
}

.contacts-page-logo img {
	/* max-width: 99px; */
	opacity: 0.4;
}

#map{
	height: 500px;
}

.uk-button {
	border-radius: 30px;
}

.press-list {
	border-top: 1px solid #333;
}

.press-page h2 {
	margin-right: 5px;
}

.press-item {
	border-bottom: 1px solid #333;
}

.press-item-img {}

.press-item-img a {
	display: block;
}

.press-item-img img {}

.uk-pagination .uk-icon svg{
	height: auto;
	width: auto;
}


.footer-social {}

.footer-social .uk-icon,
.uk-offcanvas-bar .social-media-list .uk-icon,
.contacts-social .uk-icon {
	border: 1px solid;
	padding: 7px;
	border-radius: 50%;
	transition: .15s;
}

.footer-social .uk-icon:hover,
.uk-offcanvas-bar .social-media-list .uk-icon:hover,
.contacts-social .uk-icon:hover {
	color: #fff;
	background: #222;
}

.footer-social a {
	color: inherit;
}